.portfolio-grid{
	background-color:  #1a1a1a;
}

.slider{
	background:url(../images/header.jpg) no-repeat fixed;
	background-size: 100% 100%;
	box-shadow: inset 0 0 0 500px rgba(0,0,0,0.7);
	text-align: center;
	padding: 250px 218px;

}

.headertext{
	color: #a81c51;
	font-size: 60px;
	font-family: 'Monoton', cursive;
	/* font-family: 'Rock Salt', cursive;*/
	word-spacing: 10px;
	}

.comp_name{
	font-size: 30px;
	font-family: 'Monoton', cursive;
	color: #a81c51;
}

.hline{
	border: solid #a81c51 1px;
	text-align: center;
}

.ptext{
	color: #e6e6e6;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#services{
  padding-top:40px;
}


/*--- MEDIA QUERY ----*/
@media (max-width:480px){
	
	.slider{
		background:url(../images/header.jpg) no-repeat fixed;
		background-size: 100% 100%;
		box-shadow: inset 0 0 0 500px rgba(0,0,0,0.7);
		text-align: center;
		padding: 100px 30px;

	}

	.headertext{
		color: #a81c51;
		font-size: 30px;
		font-family: 'Monoton', cursive;
		/* font-family: 'Rock Salt', cursive;*/
		word-spacing: 10px;
	}

	#main-menu{
		margin-bottom:30px;
	}
}

@media (min-width:768px){	
	.headertext{
		color: #a81c51;
		font-size: 60px;
		font-family: 'Monoton', cursive;
		/* font-family: 'Rock Salt', cursive;*/
		word-spacing:10px;
		line-height:1;
	}
}	
